<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>カート</title>
    <!-- bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <!-- オリジナルのcssの読み込み -->
    <link rel="stylesheet" href="css/cart.css">
</head>

<body>
    <header class="page-header">
        <h1><a href="index.html">Amazooon</a></h1>
        <nav>
            <ul class="main-nav">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">Cart</a></li>
                <li><a href="userdetail.html">My page</a></li>
            </ul>
        </nav>
    </header>
    <div class="cartfont">
    cart
    </div>
    <div class="cartimage">
        <div class="item"><img src="img/images.jpg"><p>炊飯器</p><p>30000円(税込)</p><p>削除：<input type="checkbox" name="delete"></p></div>
        <div class="item"><img src="img/images-2.jpg"><p>キッチン用品セット</p><p>4000円(税込)</p><p>削除：<input type="checkbox" name="delete"></p></div>
        <div class="item"><img src="img/images-1.jpg"><p>謎の物体</p><p>9000円(税込)</p><p>削除：<input type="checkbox" name="delete"></p></div>
    </div>
    <div class="deletebotan">
        <a href="buy.html" class="cartbotandetail"><button type="button" class="btn btn-danger">レジに進む</button></a>
        <a href="#" class="cartbotandetail"><button type="button" class="btn btn-danger">削除</button></a>
    </div>
    <footer>
        <div class="wrapper">
            <p><small>&copy; 2020 dai kato</small></p>
        </div>
    </footer>
</body></html>